.btn_head_top {
    padding: 1px;
    background: #fff;
    box-shadow: 0 0 2px #5f5f5f;
    margin-bottom: 10px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.btn_head_top .active {
    background: #E67D21 !important;
}

.btn_head_top a {
    background: #0e7ab2;
    color: #fff;
    text-transform: uppercase;
    /*font-family: 'Roboto-Regular';*/
    text-align: center;
    font-size: 16px;
    padding: 10px 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: #fff;
}
.btn_head_top {
    padding: 1px;
    background: #fff;
    box-shadow: 0 0 2px #5f5f5f;
    margin-bottom: 10px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.content_left_ykien h2 {
    display: block;
    text-align: center;
    font-size: 12px;
    /*font-family: 'Roboto-Regular';*/
    color: #fff;
    padding: 11px 0;
    background: #0089cf;
    margin-bottom: 5px;
}
#menu_tailieu .active {
    background: #E67D21 !important;
}

#menu_tailieu {
    height: 447px;
    overflow: auto;
    width: 100%
}
.content_left_ykien ul li {
    margin-bottom: 2px;
    background: #b3d9e1;
    padding: 6px;
}
.content_left_ykien ul li {
    display: flex;
    flex-wrap: row;
}
.content_left_ykien ul li img {
    width: 40px;
}

.content_left_ykien ul li img {
    width: 32px;
    height: 32px;
    margin-right: 6px;
}
.sub_docnhieu {
    overflow: hidden;
}
.content_left_ykien ul li .sub_docnhieu h4 a {
    display: block;
    font-size: 12px;
    /*font-family: 'Roboto-Bold';*/
    color: #333;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin-bottom: 5px;
}
.content_mid {
    padding: 13px 11px;
    box-shadow: 0 0 5px #5f5f5f;
    border-radius: 5px;
}
.content_mid .text_content_mid {
    /*font-family: 'Roboto-Regular';*/
    font-size: 14px;
    font-style: italic;
    line-height: 20px;
    color: #333;
}
.name_ykien {
    background: #0e7ab2;
    padding: 15px;
    border-radius: 7px;
}
.name_ykien ul li {
    /*font-family: 'Roboto-Regular';*/
    font-size: 14px;
    color: #fff;
    line-height: 20px;
}
.name_ykien ul li span {
    /*font-family: 'Roboto-Bold';*/
}
.tailieu_dinhkem h2 {
    font-size: 14px;
    /*font-family: 'Roboto-Bold';*/
    color: #fff;
    text-align: center;
    background: #0e7ab2;
    padding: 10px 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.ct_tailieu {
    padding: 16px 30px;
    box-shadow: 0 0 2px #5f5f5f;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.ct_tailieu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.ct_tailieu img {
    margin-right: 20px;
    height: 53px;
    margin-top: 10px;
}
.ct_tailieu ul {
    width: 52%;
}
.ct_tailieu ul li {
    font-size: 14px;
    /*font-family: 'Roboto-Regular';*/
    width: 100%;
    margin-bottom: 5px;
}
.ct_tailieu ul li span {
    display: inline-block;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    border-radius: 50%;
    color: #fff;
    font-size: 11px;
    background: #4e9200;
    float: right;
}
.btn_bottom {
    background: #a989f7;
    color: #fff;
    /*font-family: 'Roboto-Regular';*/
    font-size: 14px;
    padding: 17px 10px;
    text-align: center;
    text-transform: uppercase;
}
.btn_bottom {
    background: #a989f7;
    color: #fff;
    /*font-family: 'Roboto-Regular';*/
    font-size: 14px;
    padding: 17px 10px;
    text-align: center;
    text-transform: uppercase;
}
.ct_tailieu ul li img {
    margin-right: 5px;
    margin-top: -5px;
    height: 12px;
}



.container-1{
  /* width: 300px; */
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
}
.container-1 input {
    width: 100%;
    height: 38px;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 10pt;
    float: left;
    color: #63717f;
    padding-left: 45px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.container-1 input#search::-webkit-input-placeholder {
   color: #65737e;
}

.container-1 input#search:-moz-placeholder { /* Firefox 18- */
   color: #65737e;
}

.container-1 input#search::-moz-placeholder {  /* Firefox 19+ */
   color: #65737e;
}

.container-1 input#search:-ms-input-placeholder {
   color: #65737e;
}
.container-1 .icon{
  position: absolute;
  top: 50%;
  margin-left: 17px;
  margin-top: 17px;
  z-index: 1;
  color: #4f5b66;
}
.container-1 input#search:hover, .container-1 input#search:focus, .container-1 input#search:active{
    outline:none;
    background: #ffffff;
  }